Bug 75162 - anaconda fails to install
anaconda fails to install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 18:13 EDT by Brock Organ
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:46:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2002-10-04 18:13:22 EDT
* customer reported
* 7.2-s390 product
* running install in z/VM 

When trying to install a Red HAT server on VM the following happens always on
package XFree86-4.1.0-7. A memory fault occurs and the install aborts. If anyone
has run into this could you let me know how to solve it. I've defined 1 gig of
memory in my virtual machine but it doesn't seem to help. 


The Linux console shows the following.
dasd_erp(3990): /dev/dasda(94:0),0200@0x4:FORMAT 6 - Overrun on channel A   
User process fault: interruption code 0x10                                  
failing address: 0                                                          
CPU:    0                                                                   
Process anaconda (pid: 46, stackpage=3F35B000)                              
                                                                            
User PSW:    070de000 c03c4404    Not tainted                               
task: 3f35a000 ksp: 3f35bdf0 pt_regs: 3f35bf68                              
User GPRS:                                                                  
00000001  403c72e4  00000da9  7fffebfc                                      
c02da4e0  401d7750  01c51ba8  7fffebfc                                      
00000369  01b73738  00000da9  01c81ed0                                      
c03c86dc  c03c439c  c02da47a  7fffe9b0                                      
User ACRS:                                                                  
40030f60  00000000  00000000  00000000                                      
00000000  00000000  00000000  00000000                                      
00000000  00000000  00000000  00000000                                      
00000000  00000000  00000000  00000000                                      
User Code:                                                                  
d5 04 a0 00 10 00 a7 74 00 0a a7 18 00 00 50 10 70 00 a7 28                 

LOADER shows the following:

Red Hat Linux (C) 2001 Red Hat,
Inc.                                                                                                                                                                                                                    
+------------------+ Package Installation +------------------+                 
|                                                            |                 
|  Name   : XFree86-4.1.0-7                                  |                 
|  Size   : 25888k                                           |                 
|  Summary: The basic fonts, programs and docs for an X      |                 
|           workstation.                                     |                 
|                                                            |                 
|                                                            |                 
|                                                            |                 
|                    Packages       Bytes        Time   |                 
|  Total    :                  373       757M      1:37:08   |                 
|  Completed:                  320       601M      1:17:04   |                 
|  Remaining:                   53       156M      0:20:04   |                 
|                                                            |                 
|                                                          Memory faul         
|                                                            |        y        
+------------------------------------------------------------+                                                                                                                                                                                                                                                          
<Tab>/<Alt-Tab> between elements   |  <Space> selects   |  <F12> next screen
Comment 1 Phil Knirsch 2003-05-28 06:17:45 EDT
Can't reproduce here with our VM guests. Need more info to be able to reproduce.

Read ya, Phil
Comment 2 Michael Fulbright 2003-06-18 16:46:25 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.